<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f7f9fd">

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_5"
        app:layout_constraintBottom_toTopOf="@id/layout_bottom"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            tools:listitem="@layout/listitem_my_bid" />

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_eeeeee"
        app:layout_constraintBottom_toTopOf="@id/layout_bottom" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:paddingStart="@dimen/dp_16"
        android:paddingTop="@dimen/dp_9"
        android:paddingEnd="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_9"
        app:layout_constraintBottom_toBottomOf="parent">

        <com.cheng.blzb.widget.CommonShapeView
            android:id="@+id/btn_next"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_46"
            android:fontFamily="sans-serif-medium"
            android:text="添加标书"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            app:csb_cornerRadius="@dimen/dp_10"
            app:csb_fillColor="@color/color_125ffe"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>